Erpressergruppe Conti nutzt Sicherheitslücke “Log4Shell” für ihre Ransomware

Der Erpressungstrojaner der bekannten Conti-Gang wird bereits auf die Lücke “Log4Shell” losgelassen. Damit wächst das Bedrohungspotenzial deutlich.


heise Security

News von Heise
https://www.heise.de/news/Erpressergruppe-Conti-nutzt-Sicherheitsluecke-Log4Shell-fuer-ihre-Ransomware-6298874.html?wt_mc=rss.red.security.security.atom.beitrag.beitrag

Powered by WPeMatico

Teile diesen Beitrag